/*-------------------------------------------------*/
/* CSS-Datei für www.die-tauchschule.de            */
/* Menu-Formatierung für alle Seiten               */
/* Redesign 06/2011 bis xx/2011                    */
/*-------------------------------------------------*/
/* weiss = fbfbfb, grüngrau = 375555, rot = 8E5964 */
/* hellgrau = c9cdd6                               */
/*-------------------------------------------------*/


/* Banner-Menü, horizontal oben rechts */  /*Ohne zubehoer padding 20px*/
#topmenu a, #topmenu a:visited , #topmenu a:active
{
 color: #375555;
 font-size: 14px;
 font-family: tahoma,verdana,arial,helvetica,sans-serif;
 text-align: center;
 vertical-align: middle;
 text-decoration: none;
 letter-spacing: 2px;
 text-transform: lowercase;
 display: block;
 padding-left: 20px;
 padding-right: 20px;
 padding-bottom: 0px;
 padding-top: 0px;
 margin-left: 0px;
 margin-right: 0px;
 background: transparent;
}

/* Mouseover */
#topmenu a:hover
{
 color: #ffffff;
 text-decoration: underline;
 padding-bottom: 0px;
}

/* Banner-Menü,im grauen Balken */  /*Ohne zubehoer padding 10px*//*Ohne dokus padding 9px*/
#balken1 a, #balken1 a:visited , #balken1 a:active
{
 color: #4D515B;
 font-size: 14px;
 font-family: tahoma,verdana,arial,helvetica,sans-serif;
 text-align: left;
 vertical-align: middle;
 text-decoration: none;
 letter-spacing: 2px;
 display: block;
 padding-left: 8px;
 padding-right: 8px;
 padding-bottom: 0px;
 padding-top: 0px;
 margin-left: 0px;
 margin-right: 0px;
 background: transparent;


}

/* Mouseover */
#balken1 a:hover
{
 color: #ffffff;
 text-decoration: underline;
 padding-bottom: 0px;
}

/* Trennlinien */
.strich
{
 color: #375555;
 font-size: 20px;
/*  background: transparent; */
}



/*------------------------------------------------- checked*/


/* Hauptmenü, links oben */
#hauptmenu
{
 padding-left: 0px;
 padding-right: 0px;
 padding-top: 0px;
 width: 202px;
 float: left;
 margin-top: 0px;
 margin-left: 20px;
 margin-right: 30px;
 margin-bottom: 0px;
 vertical-align: top;
 background: transparent;
}

#hauptmenu ul, #hauptmenu li
{
 list-style-type: circle;
 margin-left: 10px;
 padding: 0px;
 color: #8e5964;
}

#hauptmenu li a:link, #hauptmenu li a:visited, #hauptmenu li a:active
{
 display: block;
 border-bottom: dashed 0px #c2631d;
 width: 200px;
 color: #375555;
 text-decoration: none;
 font-size: 13px;
 font-family: tahoma,verdana,arial,helvetica,sans-serif;
 height: 16px;
 line-height: 16px;
 background: transparent;
 text-transform: lowercase;
 letter-spacing: 2px;
 border-bottom: solid 1px #D0D7DF;
}

#hauptmenu li a:hover
{
 background: transparent;
 background-color: #979cb0;
 color: #ffffff;
 text-decoration: none;
 font-style: normal;
 text-transform: lowercase;
}


/*-------------------------------------------------*/


/* links-rechts-Menu linker Teil */
#menu3
{
 border-right: solid 1px #A7AEBE;
 padding-top: 0px;
 padding-left: 0px;
 padding-right: 14px;
 width: 175px;
 float: left;
 margin-top: 0px;
 margin-left: 0px;
 margin-right: 0px;
 margin-bottom: 0px;
 vertical-align: top;
}

#menu3 ul, #menu3 li
{
 list-style-type: none;
 margin-left: 0px;
 padding: 0px;
 color: #f2f4f9
}

#menu3 li a:link, #menu3 li a:visited, #menu3 li a:active
{
 display: block;
 width: 175px;
 color: #505869;
 text-decoration: none;
 letter-spacing: 1px;
 font-size: 14px;
 font-family: tahoma,verdana,arial,helvetica,sans-serif;
 height: 20px;
 line-height: 20px;
 background: transparent;
 text-transform: none; /* lowercase */
 border-bottom: solid 1px #e9ebef;
}

#menu3 li a:hover
{
 background: transparent;
 color: #14161b;
 text-decoration: none;
 font-style: normal;
 text-transform: none; /* lowercase */
 background-color: #cfcfcf; /* edeff1 */
 border-bottom: dashed 1px #bcc4cb;
 letter-spacing: 2px
}


/*-------------------------------------------------*/


/* links-rechts-Menu rechter Teil  */
#menu4
{
 border: solid 0px #0048ce;
 padding-top: 0px;
 padding-left: 14px;
 padding-right: 0px;
 width: 175px;
 float: left;
 margin-top: 0px;
 margin-left: 0px;
 margin-right: 0px;
 margin-bottom: 0px;
 vertical-align: top;
}

#menu4 ul, #menu4 li
{
 list-style-type: none;
 margin-left: 0px;
 padding: 0px;
 color: #f2f4f9
}

#menu4 li a:link, #menu4 li a:visited, #menu4 li a:active
{
 display: block;
 width: 175px;
 color: #505869;
 text-decoration: none;
 letter-spacing: 1px;
 font-size: 14px;
 font-family: tahoma,verdana,arial,helvetica,sans-serif;
 height: 20px;
 line-height: 20px;
 background: transparent;
 text-transform: none; /* lowercase */
 border-bottom: solid 1px #e9ebef;
}

#menu4 li a:hover

{
 background: transparent;
 color: #14161b;
 text-decoration: none;
 font-style: normal;
 text-transform: none; /* lowercase */
 background-color :#cfcfcf;
 border-bottom:dashed 1px #bcc4cb;
 letter-spacing: 2px
}


/*-------------------------------------------------*/


/* Menu unter NEWS */
#menu_news a, #menu_news a:visited , #menu_news a:active
{
 background-color: #979eb0;
 color: #ffffff;
 font-size: 13px;
 font-family: tahoma,verdana,arial,helvetica,sans-serif;
 text-decoration: underline;
}

#menu_news a:hover
{
 background-color: #8e5964;
 color: #ffffff;
 text-decoration: none;
}

/*-------------------------------------------------*/


/* Flaggen */
#flaggen a:link, a:visited, a:active
{
 text-decoration: none;
}

#flaggen a:hover
{
 background-color: transparent;
 text-decoration:none;
}

#rotlink a:link, a:visited, a:active
{
 color: #8e5964;
 background-color: transparent;
 text-decoration: none;
}

#rotlink a:hover
{
 color: #8e5964;
 background-color: transparent;
 text-decoration:underline;
}

/*-------------------------------------------------*/


/* allgemeine links im text */
a:link, a:visited, a:active
{
 color: #2f2f2f;
 font-size: 14px;
 line-height: 22px;
 font-family: tahoma,verdana,arial,helvetica,sans-serif;
 text-decoration: underline;
}

a:hover
{
 text-decoration: none;
 background-color: #979cb0;
 color: #ffffff;
 text-decoration:none;
}
